[mythtv-users] FE / BE diffrent versions?

Carl Fongheiser carlfongheiser at gmail.com
Sat Jan 6 21:28:36 UTC 2007

On 1/6/07, Dan Mize <dan.mize at gmail.com> wrote:
> I'm looking to add another FE to an already existing FE/BE.  When I do
> this I would like to test out the new .20 version on the FE without
> upgrading the FE/BE to .20 (it's currently running .18.1 in Ubuntu 5.10).
> Should I expect any trouble, or will these work nicely together?

Absolutely no chance of working at all.  All backends and frontends must run
the same version.

Carl Fongheiser
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20070106/af218371/attachment.htm 

More information about the mythtv-users mailing list